""" Data model for user accounts """

ACCOUNTS = {
    "admin@example.com": "h4ckm3",
}


def check_login(email, password):
    """ Checks whether the specified credentials are valid """
    if ACCOUNTS.get(email) == password:
        return True
    return False
